.markets h1{
    max-width: 686px;
}
.pageIntro .card{
    background-color: transparent;
    border: unset;
}
.markets p.subtitle{
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
span.thin{
    font-weight: 300;
}
span.smallDot{
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #121f3d;
    display: block;
    margin: 0 1em;
}
.pricingCards .card{
    flex-direction: row;
    background-color: #fff;
    border: unset;
    width: 100%;
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #f4f4f4;
}
ul li{
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.43px;
    color: #000;
}
p.notice{
    font-size: 15px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #4b5d68;
    text-align: left;
    margin-bottom: 1.7em;
}
p.notice.bold{
    font-size: 15px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #260bcc;
    text-align: left;
    margin-bottom: 0.7em;
}
ul li{
    list-style-type: none;
}
ul li:not(:last-of-type){
    margin-bottom: .8em;
}
ul{
    padding: 0;
    margin: 0;
}
ul li img{
    margin-right: 11px;
    width: 20px;
    height: 20px;
}
.price p{
    font-size: 50px;
    font-weight: 600;
    letter-spacing: 1.33px;
    color: #000;
    margin-bottom: 0;
    line-height: 1;
}
.price span{
    display: block;
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #4b5d68;
    margin-bottom: 0;
}
.price span:last-of-type{
    margin-bottom: 3px;
}
.billingDetails .price{
    display: flex;
    align-items: flex-end;
    margin-bottom: 1.9em;
}
.defaultBtn{
    margin-bottom: 1.5em;
    padding: 0.91em 0.5em;
}
.trustPilot{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.trustPilot p.notice{
    font-size: 13px;
    font-weight: 300;
    letter-spacing: normal;
    color: #121f3d;
    margin-bottom: 0;
}
.trustPilot p.notice .bold{
    font-weight: 500;
}
.trustPilot img{
    max-width: 303px;
    width: 100%;
    margin-top: .7em;
    margin-bottom: .7em;
}
.trustPilot .defaultBtn{
    margin-bottom: 0;
    border: solid 1px #e8e8e8;
    background-color: #fff;
    max-width: 158px;
    width: 100%;
    color: #121f3d;
}
.trustPilot h3{
    color: #121f3d;
    margin: 0.5em 0 0.6em;
}
.buttonsContainer{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 202px;
    width: 100%;
}
.buttonsContainer .defaultBtn{
    max-width: 93px;
    width: 100%;
    color: #fff;
}
.buttonsContainer .defaultBtn.faq{
    background-color: #70bb7c;
}
.buttonsContainer .defaultBtn.support{
    background-color: #121f3d;
}
.markets {
    padding-bottom: 8.3em;
}
.pricingCards{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(400px,1fr));
    gap: 10px;
    max-width: 910px;
    width: 100%;
    margin: 0 auto;
}
.trustPilot{
    margin-bottom: 2.2em;
}
.trustPilot:last-of-type{
    margin-bottom: 6.3em;
}
.switch {
    position: relative;
    display: inline-block;
    width: 44px;
    height: 20px;
    margin-bottom: 0;
    margin-right: 0.5em;
}
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
.switch .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #d5d4db;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.switch .slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.switch .slider.round {
    border-radius: 34px;
}
.switch .slider.round.round:before {
    border-radius: 50%;
}
.switch.active .slider {
    background-color: #260bcc;
}
.switch.active .slider:before {
    -webkit-transform: translateX(23px);
    -ms-transform: translateX(23px);
    transform: translateX(23px);
}
.toggle-section{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 22px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.05);
    border: solid 1px #f4f4f4;
    background-color: #fff;
    width: fit-content;
    margin: 0 auto;
    padding: 0.7em 0.96em;
}
.toggle-section p{
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.37px;
    color: #000;
    margin-bottom: 0;
}
.verticalTitle{
    font-size: 25px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.67px;
    color: #000;
    margin-bottom: 0.55em;
}
.cardDetails .cut-price{
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.37px;
    color: #000;
    text-decoration: line-through;
}
p.cardDetails{
    margin-bottom: 0.85em;
}
span.greenText.percentage {
    margin-left: 0.5em;
    border: unset;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.37px;
}
.billingDetails{
    padding: 2.1em 1.8em 2.6em;
}
.billingDetails.premium-membership .verticalTitle{
    color: #260bcc;
}
.billingDetails.premium-membership{
    border: solid 4px #260bcc;
    border-radius: 8px;
}
.pageIntro p.subtitle{
    margin-bottom: 0.65em;
    text-align: center;
}
p.main-heading{
    max-width: 910px;
    width: 100%;
    text-align: center;
    margin: 0 auto 1.52em auto;
}
.pageIntro {
    padding: 6.3em 1em 3.4em;
}
.question-card{
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #f4f4f4;
    background-color: #fff;
    max-width:910px;
    width: 100%;
    margin: 6.25em auto 6.3em auto;
    padding: 4.2em 1em 3.8em;
}
.question-card img{
    max-width: 133px;
    width: 100%;
    margin: 0 auto;
}
.question-card p.cardTitle{
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.64px;
    text-align: center;
    color: #000;
    margin-bottom: 0.2em;
    margin-top: 1.15em;
}
.question-card p.cardDesc{
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    text-align: center;
    color: #000;
    margin-bottom: 2.7em;
}
.question-card .btns-cnt{
    max-width: 363px;
    width: 100%;
    margin: 0 auto;
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(150px,1fr));
    gap:15px;
}
.question-card .btns-cnt .btn{
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.48px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    background-color: #f97a10;
    padding: 1em 1em;
}
.question-card .btns-cnt .btn:last-of-type{
    background-color: #260bcc;
}
/* -------------------- media -------------------- */
@media (max-width: 991px){
    .pricingMainCnt .card {
        flex-direction: column;
    }
    .trustPilot .logoCnt,
    p.price{
        text-align: center;
    }
    .trustPilot .defaultBtn{
        margin-top: 1.5em;
    }
}
@media (max-width: 767px) {
    .pricingCards .card.basic{
        margin-bottom: 1.6em;
    }
    .price p {
        font-size: 40px;
    }
    ul li {
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 300;
        letter-spacing: 0.43px;
        color: #000;
    }
    .question-card {
        margin: 3.25em auto 3.3em auto;
    }
}
@media (max-width: 575px) {
    .markets p.subtitle{
        display: block;
    }
    span.smallDot{
        visibility: hidden;
    }
    .pricingCards {
        grid-template-columns: repeat(auto-fit,minmax(270px,1fr));
    }
    .billingDetails {
        padding: 1em;
    }
}